Bug 107985 - mcop warning: user defined signal handler found for SIG_PIPE, overriding
Summary: mcop warning: user defined signal handler found for SIG_PIPE, overriding
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: arts   
(Show other bugs)
Version: 9
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-25 17:20 UTC by Thomas
Modified: 2014-03-17 02:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-26 20:26:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thomas 2003-10-25 17:20:24 UTC
Description of problem: After upgrading to RH9 and updating to kernel 2.4.20-20
I find that when starting Maelstrom I get the following error in terminal: mcop
warning: user defined signal handler found for SIG_PIPE, overriding

Maelstrom works, but the sound is way behind, i.e., not synched up with the game.


Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
at command line type Maelstrom (or run it from GUI--doesn't matter
1.
2.
3.
    
Actual results:
Sound is out of sync

Expected results:
Sound should be in sync

Additional info:

Comment 1 Thomas 2003-10-26 12:02:33 UTC
I have just noticed also that when the scores are added up between Maelstrom
"waves" the addition process is very slow.

Comment 2 Thomas 2003-10-26 16:37:54 UTC
I have resolved this issue by turning off aRts sound server.

Comment 3 Bill Nottingham 2003-10-26 20:26:03 UTC
I think this warning goes away with current rawhide arts packages.


Note You need to log in before you can comment on or make changes to this bug.